* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.qgvgh_571__zl:after { display: table; content: ''; clear: both; }

.gshao-662_a { clear: both; }

.vghqj-139_sig { width: 1000px; margin: 0 auto; }


.f_404__e
{
	display: block;
}

.f_404__e:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vghqj-139_sig
{
	margin-top: 70px;
}

.xcua_255__ar 
{
	display: table;
	position: relative;
}



.al-182_jdfib
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.al-182_jdfib > a
{
	display: block;
	float: left;
}

.al-182_jdfib > a.rt_156__ic
{
	margin-right: 10px;
}

.al-182_jdfib > a.bivp_682__sdgs
{
	margin-right: 10px;
}


.al-182_jdfib > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.al-182_jdfib > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.al-182_jdfib > a.rt_156__ic > div > span
{
	background-image: url(../images/FB.png);
}

.al-182_jdfib > a.bivp_682__sdgs > div > span
{
	background-image: url(../images/X.png);
}

.al-182_jdfib > span.legtc-312_ch
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e-150_jihzk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bec-609_gaeag { background-color: #171717; }

.bec-609_gaeag .eh-929_c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bec-609_gaeag .xa-886_mjqa { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bec-609_gaeag .xa-886_mjqa > .cvh_680__c
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xa-886_mjqa .g_208-jd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vt_853__agphp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vt_853__agphp > .a_621-et 
{
	float: right;
}


.vt_853__agphp > .a_621-et > .bbpbp_162-ohi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vt_853__agphp > .a_621-et > .bbpbp_162-ohi.active > .tvg-65_cmifb
{
	visibility: visible;
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li
{
	display: block;
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a > .ddzzt_313-tk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a > .ddzzt_313-tk > .ga-830_qhcc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a:hover > .ddzzt_313-tk > .ga-830_qhcc
{
	 
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a > .ddzzt_313-tk > .ga-830_qhcc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a > .zbgbz-314_rj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a:hover > .zbgbz-314_rj
{
	text-decoration: underline;
}




.a_621-et > .bbpbp_162-ohi > .hcg_295-ut
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.a_621-et > .bbpbp_162-ohi.active > .hcg_295-ut
{
	background: #f5f5f5;
}


.a_621-et > .bbpbp_162-ohi > .hcg_295-ut > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vt_853__agphp .o_546__dnfdx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vt_853__agphp .o_546__dnfdx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vt_853__agphp .bbpbp_162-ohi.active .o_546__dnfdx > span
{
	color: #171717;
}



.vt_853__agphp .li_812__jtr
{
	height: 24px;
	width: 34px;
}

.vt_853__agphp .li_812__jtr > .w-168_yfhhd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vt_853__agphp .bbpbp_162-ohi.active .li_812__jtr > .w-168_yfhhd
{
	border:1px solid #171717;
}

.vt_853__agphp .li_812__jtr > .w-168_yfhhd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mjlq_871__js 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mjlq_871__js > .aj-817_asd
{
	display: table;
	margin-top: 70px;
}



.mjlq_871__js > .aj-817_asd > *
{
	display: table-cell;
	vertical-align: middle;
}

.mjlq_871__js > .aj-817_asd > .nmfif_803-ucau
{
	width: 440px;
	max-width: 440px;
}

.mjlq_871__js > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mjlq_871__js > h1 .je_689__k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mjlq_871__js > .vzoo_174__p
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.nmfif_803-ucau > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.nmfif_803-ucau > .ify-630_cvo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ify-630_cvo.h-432_bjgn
{
	margin-right: 100px;
}


.ify-630_cvo > h3.wk_392-jerj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ify-630_cvo.h-432_bjgn > h3.wk_392-jerj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.nmfif_803-ucau > .ify-630_cvo .ua_484__ghud
{
	
}


.ify-630_cvo .gujjf_229-df
{
	display: none;
}


.ify-630_cvo .ua_484__ghud.jhpgg_533__cu
{
	margin-top: 20px;
}

.ify-630_cvo .ua_484__ghud .zb_764-gsvc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ify-630_cvo.h-432_bjgn .ua_484__ghud .zb_764-gsvc
{
	font-size: 16px;
	font-weight: normal;
}



.ify-630_cvo .ua_484__ghud > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ify-630_cvo.h-432_bjgn .ua_484__ghud > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ify-630_cvo .ua_484__ghud .bthr-286_qnhep {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ify-630_cvo.h-432_bjgn .ua_484__ghud .bthr-286_qnhep
{
	max-width: 384px;
	font-size:16px;
}

.ify-630_cvo .hrn_995__woxrh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ify-630_cvo.h-432_bjgn .hrn_995__woxrh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ydf-246_ghz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ydf-246_ghz > .izdb_205-aayft
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ydf-246_ghz > .izdb_205-aayft.h_161__ec
{
	right: -10px;
	top:-10px;
}

.ydf-246_ghz > .izdb_205-aayft.cajqs-765_aiy
{
	top:0px;
	right: -20px;
}

.ydf-246_ghz > .izdb_205-aayft > .ekxi_19-z
{
	display: table-cell;
	vertical-align: middle;
}


.ydf-246_ghz > .izdb_205-aayft .u_175__dwimz
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ydf-246_ghz > .izdb_205-aayft .vqg-734_teje
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.sfwkk-814_rigia > .ydf-246_ghz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mjlq_871__js > .aj-817_asd > .mcf_643__kqci
{
	width: 280px;
}


.mcf_643__kqci > .ufed_558__qg
{
    font-size: 16px;
    line-height: 180%;
}


.mcf_643__kqci > .ufed_558__qg > b, .mcf_643__kqci > .ufed_558__qg > h2, .mcf_643__kqci > .ufed_558__qg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.mcf_643__kqci > .ufed_558__qg > ol
{
	padding-left: 20px;
}


main
{
	
}


.rnyfi_311__cjmn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gyzv-545_wbhlg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gyzv-545_wbhlg > li
{
	display: inline-block;
}

.gyzv-545_wbhlg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.gyzv-545_wbhlg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gyzv-545_wbhlg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gyzv-545_wbhlg > li.active > a
{
	color: #545454;
}




.c-839_gyg 
{ 
	margin-bottom: 50px; 

}



.c-839_gyg > .ir-943_iavfs
{
	 padding: 30px;
	overflow: hidden;
}


.c-839_gyg > .ir-943_iavfs:after { display: table; content: ''; clear: both; }




.c-839_gyg h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c-839_gyg h1 .je_689__k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c-839_gyg h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c-839_gyg h2:first-child
{
	padding-top: 0px;
}

.c-839_gyg .ir-943_iavfs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c-839_gyg .ir-943_iavfs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c-839_gyg h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.c-839_gyg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c-839_gyg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c-839_gyg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ir-943_iavfs ul { margin-top: 12px; }


.ir-943_iavfs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ir-943_iavfs ul.clear > li, .ir-943_iavfs ol.clear > li 
{
	clear: both;
}

.ir-943_iavfs ul.clear > li:after, .ir-943_iavfs ol.clear > li:after { display: block; content: ''; clear: both; }


.ir-943_iavfs ul.v_709__g
{
	margin-top: 0px !important;
}

.ir-943_iavfs ul.v_709__g > li 
{
	margin-left: 0px !important;
}

.ir-943_iavfs ol { margin-left: 20px; margin-top: 12px; }

.ir-943_iavfs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ir-943_iavfs ul.list-recomend
{
	
}

.ir-943_iavfs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ir-943_iavfs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ir-943_iavfs ul.list-recomend > li .dscr_img .date, .ir-943_iavfs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ir-943_iavfs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ir-943_iavfs .pkfwb_2__cdiup > .miyn-727_hi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ir-943_iavfs .pkfwb_2__cdiup > .bfb_415__bid
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.c-839_gyg > .ir-943_iavfs.rnyfi_311__cjmn.cx-970_igu 
{
	margin-bottom: 50px;
}


.c-839_gyg > .ir-943_iavfs.rnyfi_311__cjmn.cx-970_igu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.cx-970_igu table.jjav_267-gcld th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cx-970_igu table.jjav_267-gcld tfoot td b
{
	text-align: center;
}


.cx-970_igu table.jjav_267-gcld td
{
	width: 50%;
}


.c-839_gyg table { border-collapse: separate; border-spacing: 3px; }

.c-839_gyg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c-839_gyg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jjav_267-gcld
{
	width: 100%;
}

table.jjav_267-gcld td
{
	padding: 0;
}

table.jjav_267-gcld a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jjav_267-gcld a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.mxuz-397_bggch
{
	width: 100%;
}


table.mxuz-397_bggch th
{
	text-align: left;
	font-weight: bold;
}

table.mxuz-397_bggch th.jhbgj-922_hfgr
{
	max-width: 200px;
}
table.mxuz-397_bggch th.y-542_y
{
	max-width: 100px;
}
table.mxuz-397_bggch th.z_76__wazb
{
	
}

table.mxuz-397_bggch td
{
	padding: 5px 10px;
}

table.mxuz-397_bggch tr.nz_163__cyjl td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.mxuz-397_bggch tr.nz_163__cyjl td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.mxuz-397_bggch tr.nz_163__cyjl td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.mxuz-397_bggch tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.mxuz-397_bggch td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gxp-198_cbdhh.h_657-dbi
{ 
	margin-bottom: 50px; 

}


.gxp-198_cbdhh.h_657-dbi h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gfehn_405__iwem
{
	padding: 30px;
}


.gxp-198_cbdhh ul
{
	display: block;
}

.gxp-198_cbdhh ul.v_709__g > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gxp-198_cbdhh ul.v_709__g > li:after
{ display: table; content: ''; clear: both; }



.gxp-198_cbdhh ul.v_709__g > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gxp-198_cbdhh ul.v_709__g > li:not(:last-child)
{
	padding-top: 30px;
}


.gxp-198_cbdhh ul.v_709__g > li:last-child, .gxp-198_cbdhh.apiul_616__b .ir-943_iavfs ul > li:last-child
{
	margin-bottom: 0px;
}


.gxp-198_cbdhh ul.v_709__g > li .v-520_pc
{
	margin-bottom: 12px;
}

.gxp-198_cbdhh ul.v_709__g > li .v-520_pc > i
{
	font-size: 18px;
	font-style: italic;
}

.gxp-198_cbdhh ul.v_709__g > li .hppa_542-fdagy
{
	float: left;
}


.gxp-198_cbdhh ul.v_709__g > li .hppa_542-fdagy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gxp-198_cbdhh ul.v_709__g > li .eddp-56_o
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gxp-198_cbdhh ul.v_709__g > li .item_rev
{
	display: none;
}

.gxp-198_cbdhh .r_726__nqtqg
{
	margin-top: 20px;
	text-align: center;
}



.gxp-198_cbdhh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.k-883_ejviq.h_657-dbi
{ 
	margin-bottom: 50px; 

}

.k-883_ejviq.h_657-dbi h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.k-883_ejviq.h_657-dbi ul
{
	display: table;
	width: 100%;
}

.k-883_ejviq.h_657-dbi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.k-883_ejviq.apiul_616__b .ir-943_iavfs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.k-883_ejviq ul > li:last-child, .k-883_ejviq.apiul_616__b .ir-943_iavfs ul > li:last-child
{
	margin-bottom: 0px;
}


.k-883_ejviq ul > li .sqfz_765__fi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.k-883_ejviq ul > li .ejt-146_ib
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.k-883_ejviq ul > li .ejt-146_ib > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.k-883_ejviq ul > li .rjeu_646__zhsj
{
	margin-bottom: 12px;
}

.k-883_ejviq ul > li .cfxxd_681-dhce
{
	color: #777777;
}



.k-883_ejviq .mwhl_377__yde
{
	margin-top: 20px;
	text-align: center;
}




.jjhx_681-uxhyi 
{ 
	margin-bottom: 50px;
}

.jjhx_681-uxhyi .sbehn-50_nwamk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jjhx_681-uxhyi .sbehn-50_nwamk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jjhx_681-uxhyi .sbehn-50_nwamk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jjhx_681-uxhyi .a-897_gqg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ah-812_pdjh
{
	display: block;
	line-height: 130%;

}

.ah-812_pdjh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ah-812_pdjh > div > dt
{
	display:inline-block;
}

.ah-812_pdjh > div > dd
{
	display:inline;
}

.jjhx_681-uxhyi .lg-882_jbju
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jjhx_681-uxhyi h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fjgi-808_ndgc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fjgi-808_ndgc > .py_773__h
{
	display: table;
	width: 100%;
}


.fjgi-808_ndgc > .py_773__h > *
{
	display: table-cell;
	vertical-align: top;
}


.fjgi-808_ndgc .ydf-246_ghz > img
{
	max-width: 400px;
}



.dobfy-281_n 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.l-985_rlsxf
{
	display: block;
	margin-right: 40px;
}


.l-985_rlsxf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.l-985_rlsxf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.l-985_rlsxf li a:hover
{
	text-decoration: underline;
}

.el-856_f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.el-856_f .cfw_97__feic
{
	display: block;
	text-decoration: none;
}

.el-856_f .cfw_97__feic .je_689__k
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.el-856_f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.el-856_f .krk_909-ay
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.krk_909-ay a
{
	color: #FFFFFF;
	text-decoration: none;
}

.krk_909-ay a:hover
{
	text-decoration: underline;
}



.el-856_f .cmtn-674_fufbb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.el-856_f .colm_848-wte
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gbd_654-bxhb
{
	padding: 30px;
    overflow: hidden;
}


.gbd_654-bxhb > .t_378__qd
{
	float: right;
	width: 50%;
}

.gbd_654-bxhb > .t_378__qd > .d-539_ph
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gbd_654-bxhb > .t_378__qd > .d-539_ph > .ah-812_pdjh
{
	margin-top: 20px;
}

.gbd_654-bxhb > .zyzb-578_by
{
	float: left;
	width: 50%;
}

.gbd_654-bxhb > .zyzb-578_by form
{
	display: block;
	width: 100%;
}

.gbd_654-bxhb > .zyzb-578_by .klsi_551__av
{
	margin-top: 20px;
}

.gbd_654-bxhb > .zyzb-578_by .gtbxn-497_nfen
{
	display: none;
}


.gbd_654-bxhb > .zyzb-578_by .klsi_551__av label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gbd_654-bxhb > .zyzb-578_by .klsi_551__av input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gbd_654-bxhb > .zyzb-578_by .klsi_551__av textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gbd_654-bxhb > .zyzb-578_by .klsi_551__av .biuo-936_hplab {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gbd_654-bxhb > .zyzb-578_by .st-712_idlb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vghqj-139_sig { width: 100%; }
	
.bec-609_gaeag { text-align: center; }
	
	
	
	
.bec-609_gaeag .xa-886_mjqa
	{
		
		
	}

	
	

	
	
	
	.al-182_jdfib
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.al-182_jdfib > a
{
	
}

	
.al-182_jdfib > a.bivp_682__sdgs
{
	margin-right: 0px;
}
	
.al-182_jdfib > a > div
{
    width: 24px;
	height: 24px;
}

.al-182_jdfib > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.al-182_jdfib > a.rt_156__ic > div > span
{
	
}

.al-182_jdfib > a.bivp_682__sdgs > div > span
{
	
}


.al-182_jdfib > span.legtc-312_ch
{
	display: none;
}
	

	
	
	.e-150_jihzk
	{
		width: auto;
	}
	
	
	.vt_853__agphp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vt_853__agphp > .a_621-et > .bbpbp_162-ohi:not(.active)
	{
		position: relative;
	}
	
	
		.vt_853__agphp > .a_621-et > .bbpbp_162-ohi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.a_621-et > .bbpbp_162-ohi > .hcg_295-ut
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb
	{
		
		display: none;
	}
	


.vt_853__agphp > .a_621-et > .bbpbp_162-ohi.active > .tvg-65_cmifb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul
{
	display: block;
	max-height:300px;
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li
{
	
}
	
	
.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a > .zbgbz-314_rj
{
	font-size: 14px;	
}
	
	
	
.a_621-et > .bbpbp_162-ohi > .hcg_295-ut > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.a_621-et > .bbpbp_162-ohi.active > .hcg_295-ut > *
{
	font-size: 16px;
}	
		
.a_621-et > .bbpbp_162-ohi:not(.active) > .hcg_295-ut > .o_546__dnfdx
{
	display: none;
}
	
	
	
.vt_853__agphp .li_812__jtr
{
	width: 24px;
}

.vt_853__agphp .li_812__jtr > .w-168_yfhhd
{
	width: 24px;
	height: 24px;
}
	
	
.vt_853__agphp .bbpbp_162-ohi:not(.active) .li_812__jtr > .w-168_yfhhd
{
	margin-left: 0px;
}

.vt_853__agphp .bbpbp_162-ohi.active .li_812__jtr > .w-168_yfhhd
{
	border:1px solid #171717;
}

.vt_853__agphp .li_812__jtr > .w-168_yfhhd > img
{
	height: 24px;
}
	

.bec-609_gaeag .xa-886_mjqa > .cvh_680__c
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xa-886_mjqa .g_208-jd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vt_853__agphp.h_161__ec
	{
		float: none;
	}
	
.vt_853__agphp.h_161__ec > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vt_853__agphp .v-520_pc
	{
		line-height: 18px;
	}
	
	.vt_853__agphp .li_812__jtr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vt_853__agphp .li_812__jtr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mjlq_871__js {
    padding: 30px 20px;
	}
	
	.mjlq_871__js > .aj-817_asd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mjlq_871__js > .aj-817_asd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mjlq_871__js > .aj-817_asd > .sfwkk-814_rigia
	{
		padding-top: 10px
	}
	
	.mjlq_871__js > .aj-817_asd > .nmfif_803-ucau
	{
		width: 100%;
		padding-top: 30px
	}
	
	.nmfif_803-ucau > .ify-630_cvo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.sfwkk-814_rigia > .ydf-246_ghz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mjlq_871__js > .aj-817_asd > .mcf_643__kqci
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vghqj-139_sig
	{
		margin-top: 30px;
	}
		
	.c-839_gyg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c-839_gyg h2 { padding-bottom:20px; }
	.c-839_gyg > .ir-943_iavfs
	{
		padding: 20px;
	}

	.c-839_gyg p + h2 { }
	.c-839_gyg ul { }
	.c-839_gyg li { }
	.c-839_gyg table { width: 100% !important; }
	
	.c-839_gyg img { max-width: 100% !important; }
	

	.gxp-198_cbdhh.h_657-dbi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gxp-198_cbdhh.h_657-dbi h2
	{
		padding-bottom: 20px;
	}
	
	.gxp-198_cbdhh.h_657-dbi ul
	{
		display: block;
	}
	
	.gxp-198_cbdhh.h_657-dbi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gxp-198_cbdhh.h_657-dbi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gxp-198_cbdhh ul.v_709__g > li > .hppa_542-fdagy
	{
		float: none !important;
	}
	
	.gxp-198_cbdhh ul.v_709__g > li > .eddp-56_o
	{
		padding: 0px;
	}
	
	
		.k-883_ejviq.h_657-dbi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.k-883_ejviq.h_657-dbi h2
	{
		padding-bottom: 20px;
	}
	
	.k-883_ejviq.h_657-dbi ul
	{
		display: block;
	}
	
	.k-883_ejviq.h_657-dbi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.k-883_ejviq.h_657-dbi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.k-883_ejviq.h_657-dbi ul > li .eddp-56_o
	{
		padding: 0px;
	}
	
	.gfehn_405__iwem
	{
		    padding: 20px;
	}
	
	
	.jjhx_681-uxhyi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jjhx_681-uxhyi h2
	{
		padding-bottom: 20px;
		
	}
	
	.jjhx_681-uxhyi .sbehn-50_nwamk
	{
		padding: 20px;
	}
	
	.jjhx_681-uxhyi .sbehn-50_nwamk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jjhx_681-uxhyi .lg-882_jbju
	{
		padding-left: 0px;
	}
	
	
	
	
	.fjgi-808_ndgc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fjgi-808_ndgc > .py_773__h
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.py_773__h > .ov_343-m
	{
		display: block;
	}
	
	.py_773__h > .ew_594-pqdjk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.py_773__h > .ew_594-pqdjk > .ydf-246_ghz
	{
		
	}
	
	
	.ify-630_cvo.h-432_bjgn
	{
		margin-right: 0;
	}
	
	
	.ify-630_cvo.h-432_bjgn .ua_484__ghud > input
	{
		max-width: none;
	}
	
	.ify-630_cvo.h-432_bjgn .hrn_995__woxrh
	{
		max-width: none;
	}
	
	
	.ydf-246_ghz > .izdb_205-aayft.cajqs-765_aiy
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.el-856_f
	{
		text-align: center;
	}
	
	.l-985_rlsxf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.l-985_rlsxf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.l-985_rlsxf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gyzv-545_wbhlg
	{
		margin-left: 20px !important;
		
	}
	
	.gyzv-545_wbhlg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c-839_gyg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jjav_267-gcld a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c-839_gyg > .ir-943_iavfs.tlm-750_rjb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ir-943_iavfs ul.list-recomend > li
{
	display: block;
}
	
.gbd_654-bxhb > .zyzb-578_by
{
	width: 100%;
	float: none;
}
	
.gbd_654-bxhb > .t_378__qd
{
	width: 100%;
	float: none;
}

.gbd_654-bxhb > .t_378__qd > .d-539_ph
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.q_795-xi, .m-823_pb, .ftjh_755-td
{
	
}

body.m-823_pb .vghqj-139_sig
{
	width: 800px;
}

body.m-823_pb section.vghqj-139_sig
{
	margin-top: 50px;
}

body.m-823_pb .al-182_jdfib > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.m-823_pb .al-182_jdfib > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.m-823_pb .bec-609_gaeag .eh-929_c 
{
	margin: 0;
	margin-left: 20px;
}

body.m-823_pb .bec-609_gaeag .xa-886_mjqa
{
	padding: 10px 0 10px 0px; 
}

body.m-823_pb .xa-886_mjqa .g_208-jd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.m-823_pb .xa-886_mjqa > .cvh_680__c
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.m-823_pb .vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a > .ddzzt_313-tk > .ga-830_qhcc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.m-823_pb .vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a > .ddzzt_313-tk > .ga-830_qhcc > img
{
	height: 22px;
}

body.m-823_pb .vt_853__agphp .li_812__jtr > .w-168_yfhhd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.m-823_pb .bbpbp_162-ohi.active .li_812__jtr > .w-168_yfhhd
{
	border: none;
}

body.m-823_pb .vt_853__agphp .li_812__jtr > .w-168_yfhhd > img
{
	height: 24px;
}

body.m-823_pb .mjlq_871__js 
{
	padding:50px 0px;
}

body.m-823_pb .ify-630_cvo > h4.wk_392-jerj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.m-823_pb .ify-630_cvo .hrn_995__woxrh
{
	border-radius: 0px;
}

body.m-823_pb .ydf-246_ghz > .izdb_205-aayft
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.m-823_pb .ydf-246_ghz > .izdb_205-aayft
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.m-823_pb .ydf-246_ghz > .izdb_205-aayft .u_175__dwimz
{
	top: -20px;
}


body.m-823_pb .ydf-246_ghz > .izdb_205-aayft .vqg-734_teje
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.m-823_pb .mcf_643__kqci
{
	background-color: #FFFFFF;
}


body.m-823_pb .mcf_643__kqci > .ufed_558__qg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.m-823_pb .mcf_643__kqci > .ufed_558__qg > div
{
	padding: 0px 30px;
}


body.m-823_pb .mcf_643__kqci > .ufed_558__qg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.m-823_pb .mcf_643__kqci > .ufed_558__qg h2, body.m-823_pb .mcf_643__kqci > .ufed_558__qg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.m-823_pb .k-883_ejviq.h_657-dbi ul > li
{
	padding: 0px 10px 10px 10px;
}


body.m-823_pb .l-985_rlsxf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.m-823_pb .l-985_rlsxf ul
{
	display: table;
    margin: 0 auto;
}
body.m-823_pb .l-985_rlsxf ul li
{
	line-height: 38px;
}

body.m-823_pb .l-985_rlsxf ul li:first-child
{
	margin-left: 0px;
}

body.m-823_pb .l-985_rlsxf ul li:last-child
{
	margin-right: 0px;
}

body.m-823_pb .el-856_f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.m-823_pb .el-856_f .krk_909-ay
{
	color: #777777; 
}


body.m-823_pb .imgblock
{
	max-width: 740px;
}


body.m-823_pb .t_378__qd .imgblock
{
	max-width: 740px;
}

body.m-823_pb .k-883_ejviq ul > li .ejt-146_ib > img
{
	max-width: 224px;
}


body.m-823_pb .fjgi-808_ndgc .ydf-246_ghz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.m-823_pb .vghqj-139_sig
{
	width: 100%; 
}

	body.m-823_pb .mjlq_871__js {
    padding: 30px 12px;
	}

	body.m-823_pb .mcf_643__kqci > .ufed_558__qg
	{
		padding: 30px 0px;
	}

	body.m-823_pb section.vghqj-139_sig
	{
		margin-top: 30px;
	}


	body.m-823_pb .c-839_gyg > .ir-943_iavfs
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m-823_pb .gxp-198_cbdhh.h_657-dbi
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.m-823_pb .k-883_ejviq.h_657-dbi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m-823_pb .jjhx_681-uxhyi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m-823_pb .fjgi-808_ndgc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m-823_pb .py_773__h > .ew_594-pqdjk
	{
		margin-top: 50px;
	}

body.m-823_pb .vt_853__agphp .li_812__jtr > .w-168_yfhhd
{
	width: 28px;
	height: 28px;
}

body.m-823_pb .vt_853__agphp .li_812__jtr > .w-168_yfhhd > img
{
	height: 28px;
}
	
	
body.m-823_pb .vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a > .ddzzt_313-tk > .ga-830_qhcc
{
	width: 24px;
    height: 24px;
}


body.m-823_pb .vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a > .ddzzt_313-tk > .ga-830_qhcc > img
{
	height: 24px;
}

	
body.m-823_pb .a_621-et > .bbpbp_162-ohi > .hcg_295-ut
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.m-823_pb .vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.m-823_pb .vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.m-823_pb .vt_853__agphp > .a_621-et > .bbpbp_162-ohi > .tvg-65_cmifb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.m-823_pb .l-985_rlsxf ul li
{
	line-height: 20px;
}
	
body.m-823_pb .el-856_f
{
	margin-top: 30px;
}

	
body.m-823_pb .k-883_ejviq.h_657-dbi ul > li
{
	padding: 0px;
}

	
}

